/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */

body, h1, h2, h3, h4, h5, p, a, img, ul, li, dl, dt, dd, input, textarea {

	margin: 0;

	padding: 0;

	color: #757575;

	list-style: none;

	border: none;

	font-weight: normal;

	font-size: 12px;

	font-family: microsoft yahei;

	text-decoration: none;

}

body {

	overflow-x: hidden;

}

body#neiye {

	background: #f8f8f8;

}

#head {

	width: 1200px;

	position: relative;

	margin: 0 auto;

	height: 680px;

}

body#neiye #head, body#neiye #banner {

	height: 454px;

}

body#neiye #banner .banner {

	height: 354px;

}

#banner {

	width: 1600px;

	z-index: 4;

	position: absolute;

	top: 0;

	height: 680px;

	left: -200px;

}

.head {

	height: 166px;

	width: 1600px;

	position: absolute;

	top: 0;

	z-index: 8;

	left: -200px;

}

#top {

	height: 100px;

	background: #fff;

}

.top {

	width: 1200px;

	margin-left: 200px;

	height: 100px;

	position: relative;

}

.logo {

	position: absolute;

	width: 330px;

	height: 159px;

	background: url(../images/logo.png) no-repeat 0 0;

	top: 0;

	z-index: 9;

	left: -50px;

}

.logo a {

	display: block;

	width: 230px;

	height: 100px;

	text-indent: -9999em;

}

.logo h1 {

	padding: 0 0 0 49px;

}

#menu {

	height: 100px;

	float: right;

	width: 860px;

}

.menu {

}

.menu ul {

	height: 100px;

}

.menu ul li {

	float: left;

	margin-right: 6px;

}

.menu ul li a {

	-webkit-transform: skew(-20deg);

	-moz-transform: skew(-20deg);

	-o-transform: skew(-20deg);

	transform: skew(-20deg);

	display: block;

	width: 100px;

	text-align: center;

	height: 100px;

	color: #000;

	font-size: 16px;

	line-height: 116px;

}

.menu ul li a.hover, .menu ul li a:hover {

	background: #8fbc5e;

}

.menu ul li.li0 a span {

	background: url(../images/home.png) no-repeat 0px 42px;

}

.menu ul li.li0 a:hover {

	background: none;

}

.menu ul li a span {

	display: block;

	height: 100px;

	-webkit-transform: skew(20deg);

	-moz-transform: skew(20deg);

	-o-transform: skew(20deg);

	transform: skew(20deg);

}

.banner {

	height: 580px;

	width: 1600px;

	margin: 100px auto 0;

}

.focus {

	width: 1600px;

	height: 580px;

	position: relative;

}

.f970x280 {

	width: 1600px;

	height: 580px;

	overflow: hidden;

	position: relative;

}

.f970x280 img {

	width: 1600px;

	height: 580px;

}

.rslides {

	width: 100%;

	position: relative;

	list-style: none;

	padding: 0

}

.rslides_nav {

	height: 40px;

	width: 40px;

	position: absolute;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

	top: 45%;

	left: 142px;

	text-indent: -9999px;

	overflow: hidden;

	text-decoration: none;

	background: url(../images/prev.png) no-repeat 0 0px;

	margin-top: 0px

}

.rslides_nav:active {

	opacity: 0.8;

	filter: alpha(opacity=80);

}

.rslides_nav.next {

	left: auto;

	background: url(../images/next.png) no-repeat 0 0;

	right: 142px;

}

.rslides_tabs {

	margin: 0px 0;

	clear: both;

	text-align: center;

	position: absolute;

	top: 550px;

	left: 700px;

	width: 190px;

}

.rslides_tabs li {

	display: inline;

	float: none;

	_float: left;

*float:left;

	margin-right: 10px;

}

.rslides_tabs a {

	text-indent: -9999px;

	overflow: hidden;

	background: #fff;

	display: inline-block;

	_display: block;

*display:block;

	width: 14px;

	height: 14px;

	border-radius: 50%;

}

.rslides_tabs .rslides_here a {

	background: #8fbc5e;

}

/*******************floor1********************/



.floor1 {

	width: 1200px;

	height: 416px;

	margin: 0 auto;

	position: relative;

}

.j {

	position: absolute;

	width: 163px;

	height: 106px;

	background: url(../images/j.png) no-repeat 0 0;

	top: 0;

	left: -200px;

}

.f1r {

	float: right;

	width: 286px;

	background: #8fbc5e;

	height: 416px;

}

.f1rt {

	background: url(../images/bg_f1rt.png) no-repeat 114px top;

	padding-left: 26px;

	padding-top: 30px;

	width: 286px;

	height: 104px;

}

.f1rt h2 {

	color: #fff;

	font-size: 25px;

}

.f1rt h3 {

	color: #fff;

	font-size: 22px;

}

.f1rb {

	text-align: center;

	padding-top: 20px;

}

.f1rb p {

	padding-bottom: 10px;

}

.f1l {

	float: left;

	padding-left: 10px;

	width: 888px;

	padding-top: 50px;

}

.f1l h2 {

	font-size: 32px;

	color: #202020;

	font-weight: bold;

	height: 44px;

	line-height: 44px;

}

.f1l h2 span {

	color: #ea0101;

}

.f1l h2 em {

	font-style: normal;

	font-size: 18px;

	color: #565656;

}

.f1l h3 {

	color: #7d7d7d;

	font-weight: bold;

	font-size: 18px;

	margin-bottom: 30px;

}

.f1l .gsjj {

	height: auto;

	overflow: hidden;

}

.f1l .gsjj img {

	float: left;

	margin-right: 24px;

}

.f1l .gsjj {

	color: #2d2d2d;

	font-size: 14px;

	line-height: 2em;

}

/*******************floor2********************/



#floor2 {

	background: url(../images/bg_floor2.jpg) no-repeat center top;

}

.floor2 {

	height: 527px;

	width: 1200px;

	margin: 0 auto;

	position: relative;

}

.jj {

	position: absolute;

	right: 0;

	bottom: -106px;

	z-index: 99;

	background: url(../images/jj.png) no-repeat 0 0;

	width: 163px;

	height: 106px;

}

.f2t {

	text-align: center;

	padding-top: 50px;

}

.f2t h3, .f2t h2 {

	color: #fff;

}

.f2t h3 {

	font-size: 14px;

}

.f2t h2 {

	padding-bottom: 4px;

	background: url(../images/bg_f2t.png) no-repeat center bottom;

	font-size: 32px;

	font-weight: bold;

}

.f2t h2 span {

	color: #ea0101;

}

.xiangmu {

	height: auto;

	overflow: hidden;

	padding-top: 40px;

}

.xiangmu a {

	display: block;

	float: left;

	background: #fff;

	margin-right: 18px;

}

.xiangmu a img {

	width: 270px;

	height: 240px;

}

.xiangmu a h2 {

	height: 75px;

	line-height: 75px;

	font-size: 18px;

	/*text-indent: 24px;*/

	color: #000;

	text-align:center;

}

.xiangmu a h2 span {

	color: #919191;

	font-size: 12px;

	padding-left: 12px;

}

/*******************floor3*************/



.floor3 {

	height: 558px;

	width: 1200px;

	margin: 0 auto;

	background: url(../images/bg_floor3.png) no-repeat center top;

}

.f3t {

	text-align: center;

	padding-top: 32px;

}

.f3t h2 {

	font-weight: bold;

	font-size: 32px;

	color: #000;

	background: url(../images/bg_f3t.png) no-repeat center bottom;

	padding-bottom: 6px;

}

.f3t h2 span {

	color: #ea0101;

}

.f3t h3 {

	font-size: 14px;

	color: #000;

	font-weight: bold;

}

.f3t h4 {

	color: #7f7f7f;

	font-size: 12px;

	margin-top: 12px;

}

.star {

}

.star ul {

	padding-top: 36px;

	height: 420;

	overflow: hidden;

	padding-left: 0px;

}

.star ul li {

	float: left;

	width: 270px;

	margin: 0 30px 30px 0;

}

.star ul li a {

	display: block;

	position: relative;

	width: 270px;

	height: 180px;

}

.star ul li a .pic {

	position: absolute;

	background: #fff;

	overflow: hidden;

	top: 0;

	left: 0;

	width: 270px;

	height: 180px;

	z-index: 888;

	vertical-align: middle;

	text-align: center;

	overflow: hidden;

	display: table-cell;

}

.star ul li a img {

	max-width: 270px;

	max-height: 180px;

	transition: all 0.2s linear 10ms;

	-ms-transition: all 0.2s linear 10ms;

	-moz-transition: all 0.2s linear 10ms;

	-webkit-transition: all 0.2s linear 10ms;

	-o-transition: all 0.2s linear 10ms;

}

.star ul li a:hover img {

	-ms-transform: rotate(0deg) scale(1.2); /* IE 9 */

	-moz-transform: rotate(0deg) scale(1.2); /* Firefox */

	-webkit-transform: rotate(0deg) scale(1.2); /* Safari and Chrome */

	-o-transform: rotate(0deg) scale(1.2); /* Opera */

	transform: rotate(0deg) scale(1.2);

}

.star ul li a p {

	height: 36px;

	position: absolute;

	font-size: 16px;

	bottom: 0;

	left: 0;

	z-index: 999;

	line-height: 36px;

	color: #fff;

	text-indent: 28px;

	background: url(../images/bg_p.png) repeat 0 0;

	width: 270px;

	overflow: hidden;

background:

}

/*******************floor4********************/



#floor4 {

	background: #8fbc5e;

}

.floor4 {

	overflow: hidden;

	height: auto;

	width: 1200px;

	margin: 40px auto 0;

	padding-bottom: 43px;

}

.f4t {

	text-align: center;

	padding-top: 40px;

}

.f4t h2 {

	font-weight: bold;

	font-size: 32px;

	color: #fff;

	background: url(../images/bg_f2t.png) no-repeat center bottom;

	padding-bottom: 6px;

}

.f4t h3 {

	color: #fff;

	font-size: 14px;

}

.act {

	height: 314px;

	padding-left: 34px;

	background: #58a551;

	margin-top: 40px;

	overflow: hidden;

}

.actl, .actc, .actr {

	margin-top: 16px;

}

.actl {

	float: left;

	width: 330px;

	margin-right: 72px;

}

.actc {

	float: left;

	width: 330px;

	margin-right: 72px;

}

.actr {

	float: left;

	width: 330px;

}

.act h2 {

	text-indent: -9999em;

	height: 90px;

	width: 330px;

}

.actl h2 {

	background: url(../images/pic08.jpg) no-repeat 0 0;

}

.actc h2 {

	background: url(../images/pic09.jpg) no-repeat 0 0;

}

.actr h2 {

	background: url(../images/pic10.jpg) no-repeat 0 0;

}

.act ul {

	padding-top: 20px;

}

.act ul li {

	position: relative;

	border-bottom: 1px dashed #e55858;

	height: 31px;

	line-height: 31px;

	overflow: hidden;

}

.act ul li span {

	color: #fff;

	position: absolute;

	right: 0;

	top: 0;

}

.act ul li a {

	color: #fff;

}

#flink {

	background: #ececec;

}

.flink {

	width: 1200px;

	margin: 0 auto;

	height: 132px;

	overflow: hidden;

}

.flkl, .flkr {

	height: 132px;

}

.flkl {

	float: left;

	background: url(../images/bg_flkl.png) no-repeat 22px 34px;

	width: 580px;

}

.flkr {

	float: right;

	padding-right: 15px;

}

.flkr a {

	display: block;

	margin-top: 36px;

}

#footer {

	background: url(../images/bg_footer.jpg) no-repeat center top;

	height: 332px;

	clear: both;

}

.footer {

	width: 1200px;

	margin: 0 auto;

}

.fttop {

	height: auto;

	overflow: hidden;

	padding-top: 45px;

	padding-bottom: 0px;

}

.ftl {

	float: left;

	width: 200px;

	border-right: 1px solid #383838;

	height: 202px;

}

.ftl .ewm {

	text-align: center;

	padding-top: 16px;

}

.ftl h2 {

	font-size: 14px;

	color: #fff;

	background: url(../images/bg_ewm.png) no-repeat 11px center;

	padding-left: 60px;

	height: 38px;

	line-height: 38px;

}

.ftc {

	float: left;

	padding-left: 18px;

	height: auto;

	overflow: hidden;

}

.ftc ul {

	float: left;

	padding: 26px 15px 0;

}

.ftc ul li {

	height: 26px;

	line-height: 26px;

	overflow: hidden;

}

.ftc ul li a {

	color: #ffffff;

}

.ftc ul li.fir {

	height: 30px;

	line-height: 30px;

	margin-bottom: 10px;

}

.ftc ul li.fir a {

	font-size: 16px;

	color: #fff;

}

.ftr {

	float: right;

	width: 356px;

	padding-left: 24px;

	border-left: 1px solid #383838;

	height: 202px;

}

.ftr h2 {

	font-size: 14px;

	color: #fff;

	background: url(../images/bg_ftr.png) no-repeat 0px center;

	padding-left: 40px;

	height: 38px;

	line-height: 38px;

}

.ftr .lxfs {

	color: #fff;

	font-size: 14px;

	line-height: 2em;

	padding: 20px 0 0 4px;

}

.ftr .lxfs span {

	color: #ea0101;

	font-weight: bold;

}

.ftbottom p {

	height: 46px;

	text-align: center;

	color: #fff;

	line-height: 46px;

	background: #8fbc5e;

}

.ftbottom a {

	color: #fff;

}
#yqlj{width:1200px;
      height:auto; 
	  background:#8fbc5e;
	  }
#yqlj li{ text-align:center;
          color:#FFF;}
#yqlj li a,#yqlj li a:hover{color:#FFF;}
/**************内页**********************/







#con {

	width: 1200px;

	margin: 32px auto 0;

	background: #fff;

	height: auto;

	overflow: hidden;

}

.con {

	padding: 30px 21px;

	height: auto;

	overflow: hidden;

}

.dleft {

	float: left;

	width: 250px;

}

.dright {

	float: right;

	width: 870px;

}

.title {

	height: 58px;

	line-height: 58px;

	border-bottom: 1px solid #d6d6d6;

}

.title h2 {

	float: left;

	color: #000000;

	height: 58px;

	line-height: 58px;

	text-indent: 0px;

	font-size: 22px;

}

.title span {

	display: block;

	float: right;

	color: #535353;

	font-size: 13px;

	height: 58px;

	line-height: 58px;

	padding-right: 15px;

}

.title span a {

	margin: 0 5px;

	color: #535353;

	font-size: 13px;

}

.lanmu {

	margin-bottom: 38px;

}

.lanmu h2 {

	background: #8fbc5e;

	color: #fff;

	text-align: center;

	height: 92px;

	line-height: 92px;

	font-size: 20px;

	border-top: 4px solid #58a551;

}

.lanmu h2.lx {

	height: 101px;

	text-indent: -9999em;

	background: url(../images/bg_lx.png) no-repeat 0 0;

	border-top: none;

}

.lanmu ul {

}

.lanmu ul li {

	margin-bottom: 2px;

}

.lanmu ul li a {

	display: block;

	height: 60px;

	transition: all ease-in-out .2s;

	background: url(../images/bg_dl.png) no-repeat right center #e5e5e5;

	line-height: 60px;

	text-indent: 36px;

	color: #010101;

	font-size: 17px;

}

.lanmu ul li a:hover, .lanmu ul li a.hover {

	background: url(../images/bg_dl.png) no-repeat right center #f8f8f8;

}

.lanmu .lxwm {

	line-height: 2em;

	font-size: 16px;

	color: #000000;

	padding: 10px;

}

.nr {

	line-height: 2em;

	padding: 20px 0px 0;

}

.nr, .nr p {

	font-size: 14px;

}

.nr img {

	max-width: 850px;

}

.page {

	padding: 0 0px;

}

.show {

	padding: 0 10px;

}

.showt {

	border-bottom: 1px dashed #ccc;

}

.showt {

	text-align: center;

}

.showt h1 {

	font-weight: bold;

	font-size: 24px;

}

.showt .date {

	font-size: 11px;

	color: #888;

	margin: 10px 0 10px;

}

.showc {

	padding: 10px 2px 30px;

}

.article {

}

.article h1.title1 {

	height: 30px;

	font-size: 22px;

	font-weight: normal;

	line-height: 30px;

	padding: 10px 0;

	color: #555;

	background: url(../images/icon10.png) no-repeat 30px center;

	text-align: center;

}

.article .info {

	height: 40px;

	line-height: 40px;

	text-indent: 30px;

	font-family: microsoft yahei;

	font-weight: normal;

	color: #a7a7a7;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}

.article .infol {

	float: left;

	font-size: 12px;

}

.article .infol a.dna {

	color: #e4393c;

}

.article .infor {

	float: right;

	padding-top: 6px;

}

.article .newsbody {

	padding: 10px 0px 30px;

	line-height: 2em;

}

.context {

	border-top: 1px solid #ddd;

}

.context ul {

	height: auto;

	overflow: hidden;

	padding: 8px 30px;

}

.context ul li {

	line-height: 24px;

	height: 24px;

}

.context ul li, .context li a {

	color: #e4393c;

	font-family: microsoft yahei;

}

.context ul li.lia {

	float: left;

}

.context ul li.lib {

	float: right;

	text-align: right;

}

.context li a:hover, .article .infol a.dna:hover {

	text-decoration: underline;

}

.like {

}

.like h2 {

	font-weight: bold;

	font-size: 18px;

	padding: 20px 0 10px 0;

}

.like ul {

	height: auto;

	overflow: hidden;

}

.like ul li {

	background: url(../images/a.png) no-repeat 0px center;

	padding-left: 10px;

	height: 30px;

	border-bottom: 1px dotted #ddd;

}

.like ul li {

	float: left;

	width: 335px;

	margin-right: 35px;

}

.news {

}

.news ul {

	padding: 0 10px;

}

.news ul li {

	height: 30px;

	position: relative;

	line-height: 30px;

	background: url(../images/a.png) no-repeat 4px center;

	padding-left: 16px;

	border-bottom: 1px dotted #ddd;

}

.news ul li span {

	position: absolute;

	top: 0;

	right: 0;

	line-height: 30px;

}

.chanpin {

}

.chanpin ul {

	height: auto;

	overflow: hidden;

	padding: 0 0 0 4px;

}

.chanpin ul li {

	float: left;

	margin-right: 18px;

	margin-bottom: 6px;

}

.chanpin ul li a {

	display: block;

	width: 200px;

}

.chanpin ul li a .pic {

	display: table-cell;

	padding: 4px;

	border: 1px solid #ccc;

	border-radius: 2px;

	text-align: center;

	overflow: hidden;

	vertical-align: middle;

	width: 190px;

	height: 160px;

}

.chanpin ul li a .pic img {

	max-width: 190px;

	max-height: 160px;

}

.chanpin ul li p {

	text-align: center;

	height: 36px;

	line-height: 36px;

}

.fenye {

	text-align: center;

	padding: 10px;

	margin-top: 20px;

}

.fenye span, .fenye a {

	display: inline-block;

	padding: 0 12px;

	background: #ddd;

	margin: 0 4px;

	border-radius: 2px;

}

/****************************qq客服代码****************************/



.scrollsidebar {

	position: absolute;

	z-index: 999;

	top: 220px;

	width: 98px;

	padding-right: 0px;

}

#qq {

	width: 98px;

	border-radius: 0px;

	height: auto;

	overflow: hidden;

	padding-bottom: 0px;

}

.qq {

	padding: 0px;

	background: url(../images/ee.png) no-repeat center bottom #8fbc5e;

	padding-bottom: 90px;

}

.qq h2 {

	padding: 24px 0 0 0;

}

.qq h3 {

	padding-bottom: 12px;

	font-family: impact;

	font-size: 16px;

}

.qq h2, .qq h3 {

	text-align: center;

	color: #fff;

	background: #58a551;

}

.qq h2 {

	font-size: 16px;

	font-weight: bold;

}

.qq h3 {

	margin-bottom: 8px;

}

.qq .zx hr {

	color: #626262;

	height: 1px;

}

.qq .zx {

	padding: 10px 15px 4px;

	text-align: center;

}

.qq .zx p {

	margin-bottom: 6px;

	vertical-align: middle;

}

.qq .zx p a {

	color: #fff;

	font-size: 14px;

	vertical-align: middle;

	display: inline-block;

}

.qq .zx p a img {

	vertical-align: middle;

}

.qq .ewm {

	background: #fff;

	border-radius: 4px;

	padding: 5px;

	text-align: center;

	margin-top: 10px;

}

.qq .zxrx {

	margin-top: 10px;

}

.qq .zxrx h3 {

	font-size: 18px;

	margin-top: 4px;

}

.qq .zxrx h2 {

	font-size: 14px;

	height: 20px;

	line-height: 20px;

	font-weight: normal;

	background: url(../images/bg_zxrx.png) no-repeat 10px center;

	text-indent: 10px;

}

.qqb {

	text-align: center;

}

